
html, body {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	color: #666666;
	background: #ffffff;
}

.hidden {
	display: none;
}

h1 {
	margin: 0;
	padding: 0;
	float: right;
	margin-top: 57px;
	padding-right: 31px;
}


#page-container {
	width: 760px;
	margin: auto;
}

#main-nav { height: 50px; }
#main-nav dl { margin: 0; padding: 0; }


#header {
	height: 150px;
	background: #db6d16
	            url(../images/about.jpg);
}

#sidebar-a {
	float: right;
	width: 280px;
	line-height: 18px;
}


#content {
	margin-right: 280px;	
	line-height: 18px;
}

#footer {
	clear: both;
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	color: #c9c9c9;
	border-top: 1px solid #efefef;
	padding: 13px 25px;
	line-height: 18px;
}


#content h2 {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}

#content p {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}

#sidebar-a .padding {
	padding: 25px;
}

#content .padding {
	padding: 25px;
}

#footer a {
	color: #c9c9c9;
	text-decoration: none;
}

#footer a:hover {
	color: #db6d16;
}


#footer #altnav {
	width: 350px;
	float: right;
	text-align: right;
}

#main-nav dt { float: left; }


#main-nav dt a {
	display: block;
	height: 0px;
	padding: 50px 0 0 0;
	overflow: hidden;
	background-repeat: no-repeat;
}

#main-nav dt a:hover {
	background-position: 0 -50px;
}

#main-nav dt#about,
#main-nav dt#about a { width: 71px; background-image: url(../images/nav/about.gif); }

#main-nav dt#services,
#main-nav dt#services a { width: 84px; background-image: url(../images/nav/services.gif); }

#main-nav dt#portfolio,
#main-nav dt#portfolio a { width: 95px; background-image: url(../images/nav/portfolio.gif); }

#main-nav dt#contact,
#main-nav dt#contact a { width: 106px; background-image: url(../images/nav/contact.gif); }

